How to remove geany-plugin-multiterm from Debian Unstable (Sid)